Security Risk

This topic contains 3 replies, has 2 voices, and was last updated by Ernest Marcinko Ernest Marcinko 10 months, 1 week ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #42344
    julie
    julie
    Participant

    the plugin is a security risk. Will there be a patch???

    #42345
    Ernest Marcinko
    Ernest Marcinko
    Keymaster

    Hi,

    There are no know security issues within the latest patch 4.26.2. All advisories were patched a month ago with version 4.26.2 as was kindly reported by wpscan team before the advisories were published, you can check it in the changelog. We worked together with them for the proper actions.

    Additionally here is the wpscan report marked as fixed and CVE-2023-1420

    Updating to 4.26.2 resolves all known threats.

    Best,
    Ernest Marcinko

    If you like my products, don't forget to rate them on codecanyon :)


    #42346
    julie
    julie
    Participant

    Hi,

    I keep getting notifications from Wordfence that this plugin has a critical security risk. See screenshot. Is there a way to fix it?

    Thank you

    Attachments:
    You must be logged in to view attached files.
    #42349
    Ernest Marcinko
    Ernest Marcinko
    Keymaster

    Hi,

    If you updated the plugin to 4.26.2 and do a rescan, then the list will update without the issue report. You can also mark it fixed.

    Best,
    Ernest Marcinko

    If you like my products, don't forget to rate them on codecanyon :)


Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.